Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.metamodel.relational.state
Interface DerivedValueRelationalState

All Superinterfaces:
  SimpleValueRelationalState, ValueRelationalState

    public interface DerivedValueRelationalState

extends SimpleValueRelationalState

Method Summary
`String` | `getFormula()`

Method Detail

### getFormula

    String getFormula()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.